{
  "name": "Neoxero/module-core",
  "description": "N/A",
  "require": {
    "php": "~5.5.0|~5.6.0|~7.0.0",
    "magento/framework": "1.0.0-beta",
    "lib-libxml": "*"
  },
  "type": "magento2-module",
  "version": "100.0.2",
  "license": [
    "OSL-3.0",
    "AFL-3.0"
  ],
  "autoload": {
    "files": [ "registration.php" ],
    "psr-4": {
      "Neoxero\\Core\\": ""
    }
  }
}
